7906 Spanish

Unanswered Question
gogasca Thu, 05/17/2007 - 22:21

Hola,

To fully support 7906 we need to have most recent version of each Cisco Unified

CallManager train.

Which CCM and phone load version you are using?


Thanks

Actions

This Discussion